Subject: Re: ogle on 1.5.x -- tester needed
To: None <>
From: Bernd Ernesti <>
List: tech-pkg
Date: 06/09/2002 08:49:49
On Fri, Jun 07, 2002 at 03:46:08PM -0500, Frederick Bruckman wrote:
> On Fri, 7 Jun 2002, Frank Knappe wrote:
> > I know that there is a possible legal problem with including
> > libdvdcss into pkgsrc. My old pkgsrc entry for libdvdcss was
> > based on one PR message. So, how can I include these new version
> > of libdvdcss into pkgsrc?
> I understand you have to install it yourself, with --prefix=/usr, so


> that libdvdread can dlopen() it. You can get it from
> <URI:>. It builds out of the box on
> NetBSD (except for the --prefix thing). The message with libdvdread
> could stand to be a little more precise. (I'm not positive what it
> should say -- I have a lapdog with a dvd player, but I haven't gotten
> around to actually running it yet.)

It will defently NOT tell you the URL where you can get libdvdcss, but
it maybe should be changed to tell the version.

Btw, modifing the old package from the pr wouldn't work, because you
don't need the patch and the library version also changed. I am going
to close that pr since it is for an old version.